src: |
  SELECT p_sejour_effet_tarif.sejour_id,
      p_sejour_effet_tarif.no_sejour,
      p_sejour_effet_tarif.ok_ghs_f,
      p_sejour_effet_tarif.coefficient_c,
      p_sejour_effet_tarif.ok_ghs_c,
      p_sejour_effet_tarif.tarif_ghs_c,
      p_sejour_effet_tarif.tarif_exh_c,
      p_sejour_effet_tarif.tarif_exb_c,
      p_sejour_effet_tarif.forfait_exb_c,
      p_sejour_effet_tarif.borne_basse_c,
      p_sejour_effet_tarif.borne_haute_c,
      p_sejour_effet_tarif.tarif_ghs_bb1_c,
      p_sejour_effet_tarif.tarif_ghs_bb2_c,
      p_sejour_effet_tarif.tarif_ghs_bb3_c,
      p_sejour_effet_tarif.coefficient_p,
      p_sejour_effet_tarif.ok_ghs_p,
      p_sejour_effet_tarif.tarif_ghs_p,
      p_sejour_effet_tarif.tarif_exh_p,
      p_sejour_effet_tarif.tarif_exb_p,
      p_sejour_effet_tarif.forfait_exb_p,
      p_sejour_effet_tarif.borne_basse_p,
      p_sejour_effet_tarif.borne_haute_p,
      p_sejour_effet_tarif.tarif_ghs_bb1_p,
      p_sejour_effet_tarif.tarif_ghs_bb2_p,
      p_sejour_effet_tarif.tarif_ghs_bb3_p,
      p_sejour_effet_tarif.montant_ghs_f,
      p_sejour_effet_tarif.montant_exh_f,
      p_sejour_effet_tarif.montant_tot_f,
      p_sejour_effet_tarif.montant_ghs_c,
      p_sejour_effet_tarif.montant_exh_c,
      p_sejour_effet_tarif.montant_exb_c,
      p_sejour_effet_tarif.montant_ghs_bb1_c,
      p_sejour_effet_tarif.montant_ghs_bb2_c,
      p_sejour_effet_tarif.montant_ghs_bb3_c,
      p_sejour_effet_tarif.montant_tot_c,
      p_sejour_effet_tarif.montant_ghs_p,
      p_sejour_effet_tarif.montant_exh_p,
      p_sejour_effet_tarif.montant_exb_p,
      p_sejour_effet_tarif.montant_tot_p,
      p_sejour_effet_tarif.montant_ghs_bb1_p,
      p_sejour_effet_tarif.montant_ghs_bb2_p,
      p_sejour_effet_tarif.montant_ghs_bb3_p
     FROM activite.p_sejour_effet_tarif;